Subject: [tsvwg] TSVWG Agenda requests for IETF 89 Meeting

From: Gorry Fairhurst <[email-masked]>
Date: Thu, 13 Feb 2014 15:31:51 +0000

TSVWG has two slots allocated for London.

If you have a draft you have revised recently and would like to be 
discussed at the meeting in London, please send your request for agenda 
time to the tsvwg chairs ([email-masked]).

Please include in the request, the title and file name of the draft, the
speaker's name (and email), and how much time you think you will need.

We will prioritise drafts that are working group items and drafts that
have been actively discussed on the list.  Drafts not discussed on the 
mailing list prior to the meeting, or drafts that do not appear to yet 
have support from the working group are unlikely to get time at the meeting.

Regards,

Gorry, James & David
(TSVWG Co-Chairs)